@font-face {
  font-family: "Gilroy";
  src: url("/assets/css/fonts/Gilroy-ExtraBold.eot");
  src: url("/assets/css/fonts/Gilroy-ExtraBold.eot%3F")
      format("embedded-opentype"),
    url("/assets/css/fonts/Gilroy-ExtraBold.woff2") format("woff2"),
    url("/assets/css/fonts/Gilroy-ExtraBold.woff") format("woff"),
    url("/assets/css/fonts/Gilroy-ExtraBold.ttf") format("truetype");
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Gilroy";
  src: url("/assets/css/fonts/Gilroy-Black.eot");
  src: url("/assets/css/fonts/Gilroy-Black.eot%3F") format("embedded-opentype"),
    url("/assets/css/fonts/Gilroy-Black.woff2") format("woff2"),
    url("/assets/css/fonts/Gilroy-Black.woff") format("woff"),
    url("/assets/css/fonts/Gilroy-Black.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Gilroy";
  src: url("/assets/css/fonts/Gilroy-SemiBold.eot");
  src: url("/assets/css/fonts/Gilroy-SemiBold.eot%3F")
      format("embedded-opentype"),
    url("/assets/css/fonts/Gilroy-SemiBold.woff2") format("woff2"),
    url("/assets/css/fonts/Gilroy-SemiBold.woff") format("woff"),
    url("/assets/css/fonts/Gilroy-SemiBold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Gilroy";
  src: url("/assets/css/fonts/Gilroy-Bold.eot");
  src: url("/assets/css/fonts/Gilroy-Bold.eot%3F") format("embedded-opentype"),
    url("/assets/css/fonts/Gilroy-Bold.woff2") format("woff2"),
    url("/assets/css/fonts/Gilroy-Bold.woff") format("woff"),
    url("/assets/css/fonts/Gilroy-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Gilroy";
  src: url("/assets/css/fonts/Gilroy-Medium.eot");
  src: url("/assets/css/fonts/Gilroy-Medium.eot%3F") format("embedded-opentype"),
    url("/assets/css/fonts/Gilroy-Medium.woff2") format("woff2"),
    url("/assets/css/fonts/Gilroy-Medium.woff") format("woff"),
    url("/assets/css/fonts/Gilroy-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Gilroy";
  src: url("/assets/css/fonts/Gilroy-Regular.eot");
  src: url("/assets/css/fonts/Gilroy-Regular.eot%3F")
      format("embedded-opentype"),
    url("/assets/css/fonts/Gilroy-Regular.woff2") format("woff2"),
    url("/assets/css/fonts/Gilroy-Regular.woff") format("woff"),
    url("/assets/css/fonts/Gilroy-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
